Subject: Fwd: I-D ACTION:draft-hinden-ipv6-global-local-addr-02.txt

From: Bob Hinden <[email-masked]>
Date: Thu, 03 Jul 2003 10:33:01 -0700

The significant (non-editorial) change in this version of the draft was 
changing the title and name of addresses to "Unique Local IPv6 Unicast 
Addresses" with abbreviation of "Local IPv6 addresses".  The authors 
believe this is a more accurate description and makes the document read better.

Bob

>To: IETF-Announce: ;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-hinden-ipv6-global-local-addr-02.txt
>Date: Wed, 02 Jul 2003 16:31:21 -0400
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : Unique Local IPv6 Unicast Addresses
>         Author(s)       : R. Hinden
>         Filename        : draft-hinden-ipv6-global-local-addr-02.txt
>         Pages           : 13
>         Date            : 2003-7-2
>
>This document defines an unicast address format that is globally
>unique and is intended for local communications, usually inside of a
>site.  They are not expected to be routable on the global Internet
>given current routing technology.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-hinden-ipv6-global-local-addr-02.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-hinden-ipv6-global-local-addr-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-hinden-ipv6-global-local-addr-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-hinden-ipv6-global-local-addr-02.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-hinden-ipv6-global-local-addr-02.txt>

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------